<!-- 4. ENVIRONMENTAL FATE PROPERTIES template file -->

<!-- 4. General discussion of environmental fate and pathways -->
<@keyEnvironmentalFateAndProperties.environmentalFateAndPathwaysSummary _subject/>

<!-- 4.1. Degradation -->
<section>
	<title role="HEAD-2">Degradation</title>
	
	<!-- 4.1.1. Abiotic degradation -->
	<section>
		<title role="HEAD-3">Abiotic degradation</title>		
		
		<!-- 4.1.1.1. Hydrolysis -->
		<section>
			<title role="HEAD-4">Hydrolysis</title>
			<@keyEnvironmentalFateAndProperties.hydrolysisStudies _subject/>
			<@keyEnvironmentalFateAndProperties.hydrolysisSummary _subject/>			
		</section>		
		
		<!-- 4.1.1.2. Phototransformation/photolysis -->
		<section>
			<title role="HEAD-4">Phototransformation/photolysis</title>
			
			<!-- 4.1.1.2.1. Phototransformation in air -->
			<section>
				<title role="HEAD-5">Phototransformation in air</title>
				<@keyEnvironmentalFateAndProperties.phototransformationInAirStudies _subject/>
				<@keyEnvironmentalFateAndProperties.phototransformationInAirSummary _subject/>				
			</section>			
			
			<!-- 4.1.1.2.2. Phototransformation in water -->
			<@com.emptyLine/>
			<section>
				<title role="HEAD-5">Phototransformation in water</title>
				<@keyEnvironmentalFateAndProperties.phototransformationInWaterStudies _subject/>
				<@keyEnvironmentalFateAndProperties.phototransformationInWaterSummary _subject/>				
			</section>
			
			<!-- 4.1.1.2.3. Phototransformation in soil -->
			<@com.emptyLine/>
			<section>
				<title role="HEAD-5">Phototransformation in soil</title>
				<@keyEnvironmentalFateAndProperties.phototransformationInSoilStudies _subject/>
				<@keyEnvironmentalFateAndProperties.phototransformationInSoilSummary _subject/>				
			</section>
		</section>
	</section>
	
	<!-- 4.1.2. Biodegradation -->
	<section>
		<title role="HEAD-3">Biodegradation</title>
		
		<!-- 4.1.2.1. Biodegradation in water -->
		<section>		
			<title role="HEAD-4">Biodegradation in water</title>
			
			<!-- 4.1.2.1.1. Screening tests -->
			<section>
				<title role="HEAD-5">Screening tests</title>
				<@keyEnvironmentalFateAndProperties.biodegradationScreeningTestsStudies _subject/>
			</section>
			
			<!-- 4.1.2.1.2. Simulation tests (water and sediments) -->
			<@com.emptyLine/>
			<section>
				<title role="HEAD-5">Simulation tests (water and sediments)</title>
				<@keyEnvironmentalFateAndProperties.biodegradationScreeningInWaterSedimentStudies _subject/>				
			</section>
			
			<section>
				<!-- 4.1.2.1.3 Summary and discussion of biodegradation in water and sediment -->
				<title role="HEAD-5">Summary and discussion of biodegradation in water and sediment</title>
				<@keyEnvironmentalFateAndProperties.biodegradationScreeningInWaterScreeningTestsSummary _subject/>
				<@keyEnvironmentalFateAndProperties.biodegradationScreeningInWaterSedimentSimulationSummary _subject/>
			</section>
		</section>
		
		<!-- 4.1.2.2. Biodegradation in soil -->
		<section>
			<title role="HEAD-4">Biodegradation in soil</title>
			<@keyEnvironmentalFateAndProperties.biodegradationInSoilStudies _subject/>
			<@keyEnvironmentalFateAndProperties.biodegradationInSoilSummary _subject/>
		</section>
		
	</section>
	
	<!-- 4.1.3. Summary and discussion of degradation -->		
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of degradation</title>
		<@keyEnvironmentalFateAndProperties.stabilitySummary _subject/>	
		<@keyEnvironmentalFateAndProperties.biodegradationSummary _subject/>					
	</section>
</section>

<!-- 4.2. Environmental distribution -->
<section>
	<title role="HEAD-2">Environmental distribution</title>
	
	<!-- 4.2.1. Adsorption/desorption -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Adsorption/desorption</title>
		<@keyEnvironmentalFateAndProperties.adsorptionDesorptionStudies _subject/>
		<@keyEnvironmentalFateAndProperties.adsorptionDesorptionSummary _subject/>
	</section>
	
	<!-- 4.2.2. Volatilisation -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Volatilisation</title>
		<@keyEnvironmentalFateAndProperties.henrysLawConstantStudies _subject/>	
		<@keyEnvironmentalFateAndProperties.henrysLawConstantSummary _subject/>			
	</section>
	
	<!-- 4.2.3. Distribution modelling -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Distribution modelling</title>
		<@keyEnvironmentalFateAndProperties.distributionModellingStudies _subject/>
		
	</section>
	
	<!-- 4.2.4. Summary and discussion of environmental distribution -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of environmental distribution</title>	
		<@keyEnvironmentalFateAndProperties.transportAndDistributionSummary _subject/>		
	</section>
</section>

<!-- 4.3. Bioaccumulation -->
<section>
	<title role="HEAD-2">Bioaccumulation</title>
	
	<!-- 4.3.1. Aquatic bioaccumulation -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Aquatic bioaccumulation</title>
		<@keyEnvironmentalFateAndProperties.bioaccumulationAquaticSedimentStudies _subject/>	
	</section>
	
	<!-- 4.3.2. Terrestrial bioaccumulation -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Terrestrial bioaccumulation</title>
		<@keyEnvironmentalFateAndProperties.bioaccumulationTerrestrialStudies _subject/>	
	</section>
	
	<!-- 4.3.3. Summary and discussion of bioaccumulation -->
	<@com.emptyLine/>
	<section>
		<title role="HEAD-3">Summary and discussion of bioaccumulation</title>
		<@keyEnvironmentalFateAndProperties.bioaccumulationSummary _subject/>	
		<@keyEnvironmentalFateAndProperties.bioaccumulationAquaticSedimentSummary _subject/>	
		<@keyEnvironmentalFateAndProperties.bioaccumulationTerrestrialSummary _subject/>		
	</section>
</section>

<!-- 4.4. Secondary poisoning -->
<@com.emptyLine/>
<section>
	<title role="HEAD-2">Secondary poisoning</title>
	<@keyEnvironmentalFateAndProperties.ecotoxicologicalInformationSecondaryPoisoning _subject/>
</section>